{
    "display": {
        "icon": {
            "item": "minecraft:vine"
        },
        "title": "§e§oExplore the Swamp!",
        "description": "<Hint>",
		"hidden": true,
		"announce_to_chat": false,
		"frame": "goal"
    },
    "parent": "custom:root",
    "criteria": {
        "impossible": {
            "trigger": "minecraft:impossible"
        }
    }
}